body {
	background-color: #000000;
	background-image: url(../images/binary_bg.png);
	margin-top: 5px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffffff;
	letter-spacing: .05em;
	word-spacing: .05em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffffff;
	letter-spacing: .05em;
	word-spacing: .05em;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffffff;
	letter-spacing: .05em;
	word-spacing: .05em;
}
legend {
	color: #FFFFFF;
}
a:link, a:visited, a:hover, a:active {
	color: #b7c5fb;
}
/*a:hover, a:active {
	color: #FFFFFF;
}*/
.orderRowOdd  a:link, a:visited, a:hover, a:active {
	color: #000000;
}
.orderRowEven  a:link, a:visited, a:hover, a:active {
	color: #000000;
}
#container {
	height: 100%;
	background-color: #494949;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}
h1#welcomeTitle {
	margin-bottom: 0px;
	text-align: center;
}
h2#welcomeTitle {
	margin-top: 2px;
	text-align: center;
	font-size: 10pt;
	font-weight: normal;
}
#welcomeContainer {
	position: relative;
}
#welcomeLists {
	margin-left: auto;
	margin-right: auto;
	float: inherit;
}
#welcomeList1 {
	float: left;
	margin-right: 20px;
}
#welcomeList2 {
	float: left;
}
#welcomeParagraph {
	clear: both;
}
#welcomeImage {
}
#welcomeContent {
}
#welcomeContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffffff;
	letter-spacing: .05em;
	word-spacing: .05em;
}
#welcomeContent ul {
	margin-top: 2px;
	list-style-image: url(../images/check_mark.png);
}
#welcomeContent li {
	line-height: 150%;
}
#welcomeContent p {
	margin-top: 2px;
	line-height: 150%;
}
.indent {
	margin-left: 25px;
}
#headerContainer {
	background-image: url(/images/hometrust_header_bg.png);
	width: 100%;
	height: 68px;
}
#header {
	background-image: url(../images/hometrust_header.png);
	width: 360px;
	height: 68px;
	margin: auto;
}
#header h1 {
	display: none;
}
#body {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 10px;
	padding-bottom: 20px;
}
#menu {
	text-align: center;
	margin-top: 15px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#menu li{
	display: block;
	padding: 0px;
	margin: 0px;
}
#menu ul a:link, #menu ul a:visited, #menu ul span {
	display: block;
	width: 50%;
	color: #ffffff;
	text-decoration: none;
	font-size: .9em;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	border: 3px outset #666666;
	background-color: #393939;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	text-transform: uppercase;
}

#message {
	border: 3px solid #FF0000;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	background-color: #FFEAEB;
	color: #000000;
}
#message h2, #message h3, #message h1 {
	color: #000000;
}
.rowOdd {
	background-color: #E1E1E1;
	color: #000000;
}
.checkBox {
	border: 1px solid #000000;
	padding: 0px;
}
#checkBoxBorder {
	width: 60%;
	padding: 5px;
	border: 2px solid #000000;
}
#checkBoxBorder table {
	border-collapse: collapse;
}
#ordersTable table {
	border: 1px solid #000000;
	border-collapse: collapse;
}
#ordersTable table th{
	text-align: left;
	color: #FFFFFF;
	background-color: #666666;
	background-image: url(/images/hometrust_menu_bg.png);
	border: none;
}
#ordersTable table td{
	border: 1px solid #000000;
}

/*tab list menu*/
#tabList {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #000000;
	font: bold 12px Verdana, sans-serif;
}
#tablist ul {
	padding-left: 10px;
}
#tabList li {
	list-style: none;
	margin: 0;
	display: inline;
	padding: 3px 0.5em;
	border: 1px solid #000000;
	border-bottom: none;
	background: #666666;
	color: #FFFFFF;
	margin-left: 3px;
	background-image:url(/images/hometrust_menu_bg.png);
}
#tabList li a, #tabList li a:link, #tabList li a:visited, #tabList li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#tabList li#alt a, #tabList li#alt a:link, #tabList li#alt a:visited, #tabList li#alt a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #FFFFFF;
}
#tabList li#alt {
	list-style: none;
	margin: 0;
	display: inline;
	padding-bottom: 5px;
	border: none;
	background: none;	
	margin-left: 3px;
	margin-right: 0px;
	margin-bottom: 4px;
	float: right;
	position: relative;
	top: -20px;
	clear: left;
	/*left: 335px;*/
}
#tabList li#tabActive {
	list-style: none;
	margin: 0;
	display: inline;
	padding: 3px 0.5em;
	border: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
	background: #ffffff;
	background-image:url(/images/hometrust_menu_active_bg.png);
	color: #000000;
	margin-left: 3px;
}
#tabList li#tabActive a {
	text-decoration: none;
	color: #000000;
}
.boldMaroon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FAB6B8;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
#comment {
	padding: 10px;
	margin-top: 5px;
	border-bottom: 1px solid #000000;
}

.orderRowOdd {
	background-color: #E1E1E1;
	color: #000000;
}
.orderRowEven {
	background-color: #FFFFFF;
	color:#000000;
}
.orderColumnOdd {
	background-color: #d2d2d2;
}
.orderColumnEven {
	background-color: #e7e7e7;
}
#due_by_readonly {
	border: none;
}
.hand {
	cursor: pointer;
}
.redtext {
	color: #FF0000;
}
a.message_link {
	color: blue;
	text-decoration: underline;
	font-weight: bold;
}



.desc {

	font-weight: bold;
	text-align: right;
	width: 100px;
	white-space: nowrap;
	vertical-align: top;
}

.section_header {

	padding-top: 1em;	
	font-weight: bold;
	text-align: left;

}

textarea {

	width: 50%;
	height: 5em;


}

.form_check {

	border-left-style:solid; 
	border-left-width:1px; 
	border-left-color:#000000;
	text-align: right;

}

span.cpCurrentMonthDateDisabled ,
.cpCurrentMonthDate,
.cpCurrentDate {

	color: black !important;

}

a.cpOtherMonthDate {

	color: grey !important;

}

.cpMonthNavigation, .cpYearNavigation {

	color: black !important;

}

